Bug 429855 - "System > Details > Connection" tab is missing on normal hosts
"System > Details > Connection" tab is missing on normal hosts
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Justin Sherrill
Corey Welton
: Regression
Depends On:
Blocks: 248627
  Show dependency treegraph
Reported: 2008-01-23 09:45 EST by Dave Russell
Modified: 2008-04-02 20:18 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-02 20:18:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Russell 2008-01-23 09:45:17 EST
Description of problem:
The "System > Details > Connection" tab is missing on normal hosts, however it
is visible on proxy hosts.

Version-Release number of selected component (if applicable):

How reproducible:
Every time (the Connection tab was confirmed as available on a 4.0.5 satellite)

Steps to Reproduce:
1. Install 5.0.1 Satellite
2. Kickstart and register a client against the satellite
3. Try to view the "System > Details > Connection" tab
4. Activate the client as an RHN proxy
5. Try to view the "System > Details > Connection" tab
Actual results:
At step 3 the "Connection" tab will not be there
At step 5 the "Connection" tab will be there

Expected results:

At both steps 3 and 5 the "Connection" tab should be there

Additional info:
Comment 1 Justin Sherrill 2008-01-24 14:17:30 EST
fixed in rev 136070.
Comment 2 Justin Sherrill 2008-01-24 14:17:49 EST
note for qa.  The tab  will only show up if a proxy is present in the org.
Comment 3 Corey Welton 2008-01-28 16:30:57 EST
qa verified - the tab showed up...
Comment 4 Preethi Thomas 2008-03-26 15:01:36 EDT
release pending
Comment 5 Brandon Perkins 2008-04-02 20:18:34 EDT
5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.